@media screen and (max-width:1720px)
{
    .menu_link nav>ul > li > a
    {
            padding: 27px 20px;
    }
}
@media screen and (max-width:1700px)
{
    .menu_link nav > ul > li > a{padding: 27px 15px}
    .banner{top: -130px;}
}
@media screen and (max-width:1600px)
{
   .menu_link nav > ul > li > a{padding: 27px 10px}
    .bloglist .bloghalf,.bloglist .blogfull{padding: 0 20px;margin-bottom: 40px}
    .blogfull .blogcontent{padding: 70px 60px}
    .bloglist{margin: 0 -20px}
    .bgtmain1 .bgmidimg{margin-left: 80px;width: 440px;}
    .banner {right: 144px;width: 485px;}
    .delist li{width: 345px;padding: 0 10px;}
    .homehead:before {height: 140px;bottom: -140px;}
	.bannerbox{max-width: 485px}
}
@media screen and (max-width:1500px)
{
 .menu_link nav > ul > li > a{padding: 27px 7px;font-size: 13px}
    .prlisting .productlist li{padding: 0 10px;margin-bottom: 25px;}
    .prlisting .productlist{margin: 0 -10px}
     .ftinfo{margin: 0 3% 0 10%}
    .ftdevice{width: 17%}
    .bloglist{margin: 0 -15px}
     .bloglist .bloghalf,.bloglist .blogfull{padding: 0 15px;margin-bottom: 30px}
    .blogfull .blogcontent{padding:60px 50px 30px}
     .blogfull .blogimg{width: 690px;}
    .blogfull .blogcontent{width: calc(100% - 690px);}
    .rdmore{margin-top: 30px}
    .bgmidct{padding: 50px 40px 30px}
    .bgmidimg{width: 580px;margin-right: 50px;}
    .bgtmain1 .bgmidct{padding: 50px 40px 30px 50px;}
    .popslider li{padding: 0 10px}
    .popslider ul{margin: 0 -10px}
    .menu_link .submenu{padding: 60px 0}
    .bgtmain1 .bgmidimg{margin-left: 60px;width: 400px;}
    .page-template-brands-tpl .brandpg .delist {padding: 25px 0 0;}
    .mCSB_horizontal.mCSB_inside > .mCSB_container{margin-bottom: 20px;}
     .mCSB_scrollTools.mCSB_scrollTools_horizontal{bottom:0 !important;}
}
@media screen and (max-width:1400px)
{
	.menu_link{width: calc(100% - 220px);}
	.headsearch{width: 190px}
    .menu_link nav > ul > li > a{padding: 27px 5px;font-size: 12px}
    .pgright{padding: 0 0 0 30px}
    .ftinfo{margin: 0 2% 0 10%}
    .ftgrinder{width: 14%}
     .prdetleft{width: 670px}
    .prdetright{width: calc(100% - 700px)}
    .dispatchlist li{padding: 25px}
    .dispatchlist{padding: 30px 0}
    .acc_content{padding: 35px}
    .blogcontent{padding: 30px}
    .blogfull .blogimg{width: 600px;}
    .blogfull .blogcontent{width: calc(100% - 600px);padding: 30px}
    .blogleft{padding: 0 35px 0 0;}
    .bgmidimg {width: 490px;margin-right: 30px;}
    .bgmidct{padding: 30px}
    .bgtmain1 .bgmidct{padding: 30px;}
    .homehead::before{height: 100px;bottom: -100px}
    .webp .popcat, .no-webp .popcat{width: 280px;padding: 40px}
    .popslider{width: calc(100% - 320px);}
    .menu_link .submenu{padding: 50px 0}
    .hctxt{bottom: 50px}
    .remodal{
        left: 5% !important;
        right: 5% !important;
    }
    .banner{top: -105px;}
    .text.txtimg img{width: 70% !important;}
    .delist {padding: 15px 0;}
	.bannerbox{max-width:350px;top: 38%;}
	.bannerbtn{margin-top: 40px}
  
}
@media screen and (max-width:1300px)
{
    .topright{width: calc(100% - 155px);padding-left: 16px;}
    .logo-left{width: 155px;padding:12px 0}
    /*.menu_link nav > ul > li > a{padding: 27px 8px;} */
    .menu_link{width: calc(100% - 175px);}
    .headsearch{width: 170px;margin-top: 16px;}
    .menu_link .submenu{padding:40px 0}
     .delist li{padding: 0 17px}
     .prlisting .productlist li{width: 33.3%}
    .ftmid{padding: 0 0 60px}
    .ftgrinder{width: 16%}
    .ftinfo{margin: 0 4%}
    .ftdevice{width: 19%}
    .detailbtn_bar{padding: 20px 0;margin: 15px 0 20px}
    .sliderdiv{margin-bottom: 35px}
    .dispatchlist li{padding: 20px}
    .prdetleft{width: 610px}
    .prdetright{width: calc(100% - 640px)}
    .dispatchlist div{padding-left: 10px}
    .acc_content,.sliderdiv{padding: 25px}
    .detailtxtbox .sortdrop{padding-right: 15px}
    .quantitybox input{width: 55px}
    .detailtxtbox .tooltiptext{right:-10px;left: auto}
    .detailtxtbox .tooltiptext:before{left: auto;right: 25px}
    .imgmain{height: 580px}
    .slider_thumbs{margin-top: 180px}
    .detitle{font-size: 24px}
    .blogleft{padding: 0 30px 0 0;width: calc(100% - 260px);}
    .blogright{width: 260px}
    .blogcontent{padding: 25px}
    .blogfull .blogimg{width: 550px}
    .blogfull .blogcontent{width: calc(100% - 550px);padding: 25px}
    .rdmore{margin-top: 20px;}
    .blogpg .breadcrumbs,.ftit{margin-bottom: 30px}
    .loadmore{margin: 20px 0 60px}
    .blogltxt {padding: 30px 0 25px;}
    .bgtmain1 .bgmidimg{width: 370px;margin-left: 35px;}
    .blfirst{margin: 5px 0 20px}
    .homehead::before{height: 80px;bottom: -80px}

    .menu_link nav>ul > li > a {
    padding: 27px 4px;
    }
}
@media screen and (max-width:1200px)
{
    .txtimg img{width: 70% !important;}
    .menu_link nav > ul > li > a{font-size: 11px;padding: 20px 4px}
    .topright{width: calc(100% - 115px);}
    .logo-left{width: 115px;padding:16px 0}
    .headtop{padding: 15px 0 10px}
    .headsearch{margin-top: 12px}
    .pgmain{padding-top: 126px}
    .brandlist li{padding: 0 8px}
    .delist li{padding: 0 13px}
    .delist p{font-size: 13px}
    .ftinfo{margin: 0 2%}
    .ftquick{width: 26%}
    .ftdevice {width: 21%;}
    .prdetleft{width: 540px}
    .prdetright{width: calc(100% - 565px)}
    .dispatchlist li{padding: 15px}
    .blogfull .blogimg{width: 490px}
    .blogfull .blogcontent{width: calc(100% - 490px);}
    .bgmidimg {width: 400px;}
    .bgtmain1 .bgmidct {width: calc(100% - 330px); padding: 25px;}
    .bgtmain1 .bgmidimg{width: 330px}
    .hctxt p{font-size: 24px;margin-bottom: 10px}
    .hctabtn{padding: 14px 50px 12px 30px;width:153px;height:48px;font-size: 16px;background-size: 25px;}
    .hctabtn::before{height: 48px;width: 42px}
    .catelist .hctabtn{bottom: 40px}
    .banner .hctabtn{padding: 14px 50px 12px 30px;width:153px;height:48px;font-size: 16px !important;background-size: 25px;}
    .banner .text{padding-bottom: 20px;margin-bottom: 20px;font-size: 30px !important;line-height: 40px !important;}
    .productbox{height: auto !important;}
    .pging {padding-left: 10px;}
	.bannerbtn{margin-top: 40px}
}
@media screen and (max-width:1110px)
{
    /*Header*/
     html.menuhidden{position: fixed;overflow-y: hidden}
    .mainheader{position: relative;z-index: initial;top: 0;width: 100%;height: auto;}
    .overlay{position: fixed;top: 0;z-index:999;width: 100%;height: 100%;display: none;background-color:rgba(255, 255, 255, 0.45);cursor: pointer;}
    .togglebtn span {position: relative;display: inline-block;margin-top: 7px;vertical-align: top}
    .togglebtn span::before { top: -5px;}
    .togglebtn span::after{top:5px}
    .togglebtn span::before, .togglebtn span::after {content: "";position: absolute;left: 0;}
    .togglebtn span, .togglebtn span::before, .togglebtn span::after { transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;width:16px;height: 2px;}
    .togglebtn {position: fixed;right: 15px;top:2px;display: block;text-align: center;border-radius: 0;width:40px;height:40px;border:0;cursor: pointer;z-index: 1001;padding:13px 7px;background:#000}
    .togglebtn.active span::before {transform: rotate(-135deg);-webkit-transform: rotate(-135deg);-moz-transform: rotate(-135deg);-o-transform: rotate(-135deg);-ms-transform: rotate(-135deg);top:0;background-color: #fff}
    .togglebtn.active span::after { -webkit-transition-delay: 0.09s;top:0;-moz-transition-delay: 0.09s;-o-transition-delay: 0.09s;-ms-transition-delay: 0.09s;transition-delay: 0.09s;transform: rotate(135deg);-webkit-transform: rotate(135deg); -moz-transform: rotate(135deg);-o-transform: rotate(135deg);-ms-transform: rotate(135deg);background-color: #fff}
    .togglebtn.active span{background-color: transparent;}
    .togglebtn.active {right: auto;left: 309px;top:0;background: #000;border-radius: 0}
    .togglebtn span, .togglebtn span::before, .togglebtn span::after{background-color: #fff;}
    .menudrop,.menu_link .submenu .menudrop{top:0;font-size: 20px;height:44px;width: 50px;border-radius: 0;line-height:46px;right: 0;position: absolute;background: transparent}
    .menu_link .submenu .menudrop{color:#fff}
    .menu_link nav > ul > li:first-child > a{padding:12px 20px;}
    .menu_link nav > ul > li > a{padding:12px 20px;color:#fff;font-size: 14px;}
    .menu_link.active{transform: translateX(0%);-webkit-transform: translateX(0%);}
    .menu_link{float: none;padding: 0;position: fixed;top:0;height:100%;width:310px;margin: 0;transition: all 0.6s ease;-webkit-transition: all 0.6s ease;-ms-transition: all 0.6s ease;overflow-y:auto;left:0;z-index: 1000;transform: translateX(-100%);-webkit-transform: translateX(-100%);background:#000}
    .menu_link .submenu{display: none;width: 100%;position: relative;padding:15px 0;left: auto;margin: 1px 0;box-shadow: none}
    .menu_link nav > ul > li{display: block;text-align:left;margin:0 0 1px;width: 100%;}
    .logo-left{position: relative;float: left;background: transparent;padding: 0;width: 100px}
    .logo-left > a{padding: 15px 0}
     .menu_link li:hover .submenu {display: none;opacity: 0;transform: none;-webkit-transform:none}
    .menu_link li .submenu.active {display: block;transform: none;-webkit-transform:none;opacity: 1}
    .menu_link .menu-level1 li .menu-level2{left: auto}
    .menu_link ul > li:hover > a > i.fa.fa-angle-down {-webkit-transform: none;-ms-transform: none;-o-transform: none;-moz-transform: none;transform:none;}
    .headul{padding: 0 42px 0 0}
    .menu_link nav > ul > li.has-sub:hover > a::before,.homehead::before{content: none}
    .headul li > a{padding: 12px 16px}
    .wishcount, .cartcount{right: 10px}
    .headtop{padding: 0}
    .headoffer{padding: 12px 0}
    .logo-left > a{padding: 10px 0}
    .topright{width: calc(100% - 100px);padding-left: 15px}
    .headsearch{margin-top: 6px;width: 100%;max-width: 350px}
    .menubrand li{width: 50%}
    .menubrand .clogo{height: 90px}
    .megacontent,.megalist{width: 100%;float: none}
    .megatit,.megatitsm{display: none}
    .megalist li > a{margin: 0 0 10px}
    .megalist li{width: 100%;float: none;}
    .menulogo{display: block !important;max-width:110px;margin:15px}
    .menu_link>nav{border-top: 1px solid rgba(255,255,255,0.2);}

    .pgmain{padding-top: 0}
    .prlisting .productlist li{width: 50%}
    .prdetleft{width: 100%;margin-bottom: 30px}
    .prdetright{width:100%}
    .sliderdiv{max-width: 650px;margin: 0 auto 35px;padding: 20px}
    .dispatchlist{max-width: 650px}
    .imgmain{height: 550px}
    .blogleft{width: 100%;padding: 0}
    .blogright{width: 100%;margin:40px 0}
    .blogright >ul{margin: 0 -10px;font-size: 0}
    .blogright >ul>li{width: 50%;display: inline-block;vertical-align: top;padding: 0 10px}
    .categorybox{border-bottom: 0;margin-bottom: 0;padding-bottom: 0}
    .loadmore{margin: 10px 0}
    .bgmidimg img{max-width: 100%}
    .homebanner .delist{position: relative;background: #000}
    .homebanner::before{content: none}
    .homebanner .delist ul{padding: 14px 0}
    .prdetleft .detcustom{display: none !important}
    .prdetright .detcustombottom{display: block !important}
    #wcqv_contend .images{width: 48% !important}
    .pging {
        padding-left: 20px;
    }
  
  .headul{margin-top: 15px;}
  .togglebtn{top: 15px;}
}
@media screen and (max-width:1023px)
{
    .pgleft{width: 270px}
    .pgright{width: calc(100% - 270px)}
    .fav-icon{opacity: 1;transform: scaleX(1);-webkit-transform: scaleX(1);}
    .ftlink li a{font-size: 13px}
    .ftadd,.ftacn{font-size: 13px;line-height: 22px}
    .ftquick{width: 28%}
    .ftinfo{margin: 0 1%}
    .ftmid{padding: 0 0 40px}
    .fttxt{margin: 6px 0}
    .ftlink li{margin-bottom: 8px}
    .fthead,.fthead1{margin-bottom: 20px}
}
@media(max-width:992px)
    {
       .productbox .fav-icon a.top-view-button{display: none;}
        .resright {
        width: 100%;
        float: left;
        text-align: left;
    }
    .brandlist li{width: 25%;margin-bottom: 16px}
    .brandlist{padding: 20px 0;margin: 0 -8px}
    .heading,.breadcrumbs{padding-bottom: 15px;margin-bottom: 15px;}
    .pging{padding-left: 20px;}
    .productbox{padding: 15px 15px 20px;margin-top: 10px;}
    .prprice{padding: 10px 0}
    .materialtype{margin-bottom: 10px}
    .primg{height: 220px}
    .contentbox p,.ctitsm,.ctit{margin-bottom: 10px}
    .detdecs p,.acc_content p,.bgdetcontent p, .bgmidct p, .blogltxt p,.blktit,.homemaincontent p,.entry-content p{margin-bottom: 10px}
    .prdetailpg,.listpg{padding: 35px 0 40px}
			.delist{padding-bottom: 0}
			.delist .mCSB_scrollTools .mCSB_draggerContainer{left: 15px;right: 15px}
    .brands{padding: 50px 0 40px}
    .webp .customrev, .no-webp .customrev, .instabox{padding: 40px 0}
    .revtit{margin-bottom: 20px}
    .ftquick,.ftdevice{width: 100%;text-align: center;margin: 0 0 25px}
    .ftinfo{width: 100%;margin: 0 0 25px}
    .ftgrinder{width: 100%;text-align: center}
    .ftquick li,.ftlink li{float: none;display: inline-block;width: auto;padding: 5px 20px 5px 0;margin-bottom: 0}
    .ftmid{padding: 0 0 30px}
    .fthead, .fthead1{margin-bottom: 12px}
    .ftpaybox li{width: auto;padding: 10px 15px}
    .ftpay{padding: 5px 0}
    .ftpaybox a{padding: 0 8px}
    .bgmidimg,.bgtmain1 .bgmidimg{max-width:280px;width: auto;margin:0 25px 0 0;float: left;text-align: left}
    .bgmidct,.bgtmain1 .bgmidct{width: auto;padding: 0;float: none;}
    .bgtmain{padding: 25px 20px}
    .webp .popcat img, .no-webp .popcat img{max-height: 230px;bottom: 100px}
    .webp .popcat, .no-webp .popcat{padding: 25px;width: 230px;min-height: 418px;}
    .popslider { width: calc(100% - 255px);}
    .webp .popcat p > span, .no-webp .popcat p > span{font-size: 24px}
    .hpopular{padding: 40px 0}
    .webp .popcat:before, .no-webp .popcat:before{width: 22px;height: 59px;background-size: contain;right: -22px}
    .webp .popcat.fr::before, .no-webp .popcat.fr::before{left: -22px}
    .hctxt p{font-size: 22px}
	 .popupform{min-height: 460px;padding: 80px 40px 40px;margin-left: 46%;}
    .no-webp .popuptop, .webp .popuptop{min-height: 460px;background-position: right;}
    .popupmain{max-width: 720px}
    .popup-tit{font-size: 28px;}
    .banner {
        right: 0;
    }
      .first_ban .bannerbox > img{max-width: 275px;}
}
@media(max-width:860px)
{
    .headoffer{font-size: 11px}
    .pgleft{width: 100%;}
    .pgright{width: 100%;padding: 0}
    .filterbox{display: none}
    .filtericon{display: block;font-size: 14px;color: #46464A;background: #ebebeb;display: inline-block;padding: 8px 15px;float: right;margin-bottom: 5px}
    .filtericon i{margin-right: 8px}
    .catit{margin-bottom: 10px;padding-bottom: 10px}
    .categorylist, .pricelist{margin-bottom: 20px;padding-bottom: 15px}
    .filterlist li > a{padding: 6px 25px 6px 0}
    .filterbox.active {display: block;position: fixed;width: 100%;background: #fff;top: 0;left: 0;padding: 20px;height: 100%;overflow-y: auto;z-index: 1001;}
    html.filterhidden { position: fixed; overflow-y: hidden;}
    .closefilter{position: absolute;right: 20px;top: 18px;width: 35px;text-align: right;height: 35px;z-index: 1;display: block}
    .listcta{padding: 25px;margin-bottom: 20px;width: 100% !important;}
    .listcta .infobox:last-of-type{padding-top: 8px;padding-bottom: 0}
    .needtit{padding-bottom: 10px;margin-bottom: 15px;padding-top: 0}
    .blogfull .blogimg{width: 420px}
    .blogfull .blogcontent{width: calc(100% - 420px);}
    .hctabox{width: 100%}
    .resright, .resleft {float: none;text-align: center;}
    .resright .resleft.woocommerce-result-count {float: left;}
  
  .first_ban .bannerbox{max-width: 241px;}
  .first_ban .bannerbox .bannerbtn {margin-top: 20px;}

}
@media(max-width:768px){
        .banner.bnr4 .txtimg img {
            width: 30% !important;
        }
    .headoffer{font-size: 10px;}
    .brands,.webp .customrev, .no-webp .customrev{padding: 35px 0}
    .brands .clogo{height: 90px;margin: 12px 0}
    .brands ul li{padding: 0 6px;}
    .brands-tit{font-size: 24px;margin-bottom: 15px;padding-bottom: 15px}
    .revcontent p{font-size: 14px;line-height: 20px}
    .revtit{font-size: 24px}
    .revname{padding-top: 15px}
    .blogfull .blogimg{width: 380px}
    .blogfull .blogcontent{width: calc(100% - 380px);}
    .catelist .hctabtn{opacity: 1;transform: translateY(0);-webkit-transform: translateY(0);bottom: 30px;}
    .webp .popcat, .no-webp .popcat{width: 100%;float: none;margin: 0 0 25px;background-size: cover;min-height: inherit;padding: 12px}
    .webp .popcat::before, .no-webp .popcat::before,.webp .popcat.fr::before, .no-webp .popcat.fr::before{left: 0;right: 0;width: 17px;height: 40px;bottom: -129px;margin: auto;transform: rotate(90deg);;-webkit-transform: rotate(90deg);}
    .webp .popcat img, .no-webp .popcat img{display: none}
    .popslider{width: 100%;float: none;}
    .webp .popcat p, .no-webp .popcat p{text-align: center;font-size: 18px;line-height: 100%}
    .webp .popcat p > span, .no-webp .popcat p > span{font-size: 20px;display: initial}
    .prpopmain{padding-bottom: 25px;margin-bottom: 25px;}
    .prpop{margin-bottom: 20px;font-size: 24px}
	  .popupmain{max-width: 100%;width: 96%}
    .popupform{margin: 0;background: rgba(255,255,255,0.58);padding: 50px 28px 40px;min-height: auto}
    .no-webp .popuptop, .webp .popuptop{min-height: auto;background-position: center}
    .popup-tit{font-size: 22px;margin-bottom: 15px}
    /*#popup_content {
        padding: 30px 20px !important;
    }*/
    .no-webp .popuptop .form-group.newtxtbox, .webp .popuptop .form-group.newtxtbox{
        width: 100%;

    }
    .button.browsebtn{
        margin:10px auto;
        display: block;
        position: relative;
        bottom: 0;
    }
	.bannerbox{max-width: 300px}
	.bannerbtn { margin-top: 20px;}
	.bannerbox img.lazyloaded{max-width: 70%;margin: 0 auto}
    .scrollTop {
        display: none;
    }
  .first_ban .bannerbox{max-width: 200px;}
  .first_ban .bannerbox > img {max-width: 100%;}
  
}

@media(max-width: 780px){
    #ipp_mobile_close_tab{
        background: transparent !important;
    }
     #ipp_mobile_close_tab span{
       font-size: 0;width:80px;height:35px;
		 display: block;position: relative;z-index: 1;
    }
    #itro_popup{
        max-width: 98% !important;
    }
    #ipp_mobile_close_tab:after{
        content: "";
        background: url(https://mynextvape.com.au/wp-content/plugins/itro-popup/images/close-icon.png);
        width: 20px;
        height: 20px;
        position: absolute;top:10px
    }
    #ipp_mobile_close_tab {
        top: 15px;
        right: 0px !important;
        margin: initial !important;
        left: initial !important;
		height:35px;
    }
}
@media(max-width:700px)
{

    .brandlist li{width: 33.3%}
    .brandlist .clogo{height:90px}
    .brandlist .clogo img{padding: 6px}
    .headoffer{position: absolute;top:0;left: 0;width: 100%;text-align: center;padding: 5px 0;line-height: 100%; overflow: hidden;height: 20px;}
    .headoffer> span{position: absolute; width: 100%;height: 100%;margin: 0; left: 0;white-space: nowrap;-moz-animation: scroll-left 14s linear infinite;-webkit-animation: scroll-left 14s linear infinite;animation: scroll-left 14s linear infinite;}
    @-moz-keyframes scroll-left {0% { -moz-transform: translateX(100%); } 100% { -moz-transform: translateX(-100%); }}
    @-webkit-keyframes scroll-left {0% { -webkit-transform: translateX(100%); }100% { -webkit-transform: translateX(-100%); } }
    @keyframes scroll-left {0% {transform: translateX(100%); }100% { transform: translateX(-100%); }}
    .headul {padding: 20px 30px 0 0;}
    .headul li > a{padding: 12px}
    .wishcount, .cartcount{right: 6px;top:9px}
    .togglebtn{top:20px;right: 4px}
    .logo-left{width: 90px}
    .topright { width: calc(100% - 90px);padding-left:10px;}
    .logo-left > a{padding: 22px 0}
    .headsearch .aws-container .aws-search-field{padding: 8px}
    .headsearch .aws-container .aws-search-field:focus{padding: 8px 15px 8px 35px;}
    .imgmain{height: 310px}
    .slider_thumbs{margin: 0 auto;float: none;width: 100%;max-width: 350px;}
    .d_slider{float: none;width: 100%;}
    .thumb{margin: 5px;width: auto}
    .sliderdiv{padding: 15px}
    .bloglist .bloghalf, .bloglist .blogfull,.blogfull .blogcontent,.blogfull .blogimg{width: 100%}
    .blogbox{max-width: 550px;margin: 0 auto}
    .blogfull .blogimg img{max-width: 100%}
    .blog-tit,.blogtxt p{height: auto !important}
    .blogfull .blog-tit{text-transform: inherit}
    .blog-tit{font-size: 18px;line-height: 21px;}
    .blogtxt p,.blogfull .blogtxt p{font-size: 13px}
    .blogfull .blogcontent,.blogcontent{padding: 20px}
    .blgview{padding: 8px 0;margin-bottom: 10px}
    .bloglist .bloghalf, .bloglist .blogfull{margin-bottom: 25px}
    .bgmidimg, .bgtmain1 .bgmidimg{float: none;margin:0 0 20px;max-width: inherit;}
    .contxt .width50{width: 100%}
    .contxt li{margin-bottom: 10px}
    .catelist{text-align: center;max-width: 550px;margin: 0 auto}
    .catelist li{display: block;width: 100%}
    .hctabtn{padding: 11px 50px 12px 30px;height:42px;font-size: 15px;width: 148px}
    .hctabtn::before{height: 42px}
    .banner .hctabtn{padding: 11px 50px 12px 30px;height:42px;font-size: 15px !important;width: 148px}
    .banner{top: -55px;width: 400px;}
     /*.delist li{width: 60%;padding-right: 0}*/
    /*.delist li:nth-child(2n){width: 40%;}*/
    .delist span{
        width: 30px;
        text-align: center;
    }
    .delist p {
        font-size: 14px;
    }
    .prdetright .detdecs ul li{
        width: 100%;
    }
    .blogtxt{
        height: auto !important;
    }
    .catelist li{border-right:0 !important;}
	.catelist li > a > img{height: 302px;width: 100%}
    .catemain.mobdiv {display: block;}
    .catemain.Deskdiv {display: none;}
    .catelist li {
    padding: 1px 0px 0px 0;
}
  .headul{    margin-top: 0;}
}
@media(max-width:640px){
   /*  .delist li{width: 100%;padding-right: 0;    display: block;
    max-width: 65%;
    margin: 0 auto;}*/
    /*.delist li:nth-child(2n){width:100%;}*/
}
@media(max-width:600px)
{
    .detdecs li{width: 100%;margin: 4px 0;font-size: 13px;line-height: 20px}
    .acc_content li{margin: 4px 0;font-size: 13px}
    .acc_content{padding: 20px 15px}
    .detdecs p, .acc_content p,.contentbox p,.bgdetcontent p, .bgmidct p, .blogltxt p,.bgmidct p{font-size: 13px;line-height: 20px}
    .dethead{padding: 15px}
    .dethead::before{right: 15px}
    .dispatchlist li{padding: 10px}
    .detdecs li::before{top:6px}
    .detailbtn_bar button{margin-right: 6px}
    .banner .text{font-size: 20px !important;line-height: 28px !important;padding-bottom: 15px;margin-bottom: 15px;}
    #popup_content h3 {
    font-size: 22px !important;
    margin-bottom: 20px;
}
    .woocommerce-Reviews-title{font-size: 22px;}
    .banner {width: 300px;}
    .txtimg img {width: 80% !important;}
	.bannerbox{max-width: 300px}
	.bannerbtn{margin-top: 10px}
	.bannermain .slick-prev,.bannermain .slick-next{display: none !important}
   .first_ban .bannerbox{max-width: 150px;}
  .first_ban .bannerbox>img {max-width: 100% !important;}
  
}
@media(max-width:550px)
{
    .resleft{text-align: center}
    .resright{float: none;width: auto;text-align:center}
    .breadcrumbs > li{padding: 0 20px 5px 0}
    .breadcrumbs > li:not(:last-child)::before{right: 5px}
     .dispatchlist li{width: 100%;border: 1px solid #E1E1E1 !important;margin: -1px 0;display: block;overflow: hidden;}
    .dispatchlist{padding: 15px 0 30px}
    .detitle{float: none;width: 100%;margin-bottom: 10px}
    .detbrand{float: none;margin-bottom: 5px}
    .detcontrol{width: 100%;float: none;display: inline-block;vertical-align: top}
    .detailtxtbox .materialtype{float: none;margin: 10px 0 0}
    .detailtxtbox .tooltiptext{left: 0;right: auto}
    .detailtxtbox .tooltiptext::before {left: 17px;right: auto;}
    .detailbtn_bar{position: relative;padding: 15px 0 5px;margin: 15px 0}
    .detailbtn_bar button{display: block;margin:0 0 10px;min-width: 180px;}
    .instocktext,.outofstocktext{position: absolute;top:15px;right: 0;margin: 0;font-size: 16px;padding-left: 20px}
    .footer_bottom p,.newstitsm{font-size: 13px;}
    .newbtn button{padding:19px 24px }
    .newtxtbox{max-width: 320px;width: auto}
    .newstit{font-size: 24px}
    .footer_bottom{padding: 12px 0}
    .blogright > ul > li{width: auto;display: block;margin-bottom: 30px}
    .blogright > ul > li:last-child{margin-bottom: 0}
    .blfirst{margin: 5px 0 10px}
    .blogltxt{padding: 20px 0}
    .blogpg .breadcrumbs{margin-bottom: 20px;padding: 15px 0;}
    .cartnav{width: 100%}
   /* .delist li{
        max-width: 100%;
    }*/

    .pging {
        padding-left: 0;
        text-align: center;
        width: 100%;
        max-width: 300px;
        margin: 10px auto;
    }
     .no-webp .popuptop .form-group.newtxtbox, .webp .popuptop .form-group.newtxtbox{
        width: 100%;
        max-width: 100% !important;
    }
	.catelist li > a > img{height: 265px}
}
@media(max-width:500px){
    .breadcrumbs > li:not(:last-child)::before {
        right: 7px;
    }
    .prdetright .detdeliver{margin-left: 0;display: block;margin-top: 15px;}
}
@media(max-width:480px)
{   .prname {
        height: auto !important;
    }
    .prname p{
        height: auto !important;
    }
    .woocommerce-Reviews-title{font-size: 20px;}
    .brandlist li{width: 50%}
    /*.delist li{display: block;padding: 5px 0}*/
    .delist ul{text-align: left}
    .delist span{width: 30px;text-align: center}
    .delist p{width: calc(100% - 30px)}
    .prlisting .productlist li{width: 100%}
    .prlisting .prname p{height: auto !important;max-width: inherit}
   /* .breadcrumbs > li{padding: 0 13px 5px 0}
    .breadcrumbs > li:not(:last-child)::before {right: 2px;}*/
    .customtit{margin-bottom:20px;padding-bottom: 15px;font-size: 16px;}
    .customtit::before{max-width: 205px}
    .detcustom .slick-prev, .detcustom .slick-next{top:-46px}
    .detitle{font-size: 18px}
    .detitle p{font-size: 15px;margin-bottom: 0}
    .wtrev{padding-left: 15px}
    .detrvtxt{padding-right: 10px}
    .newtxtbox input{float: none;}
    .newtxtbox{display: block;margin: 0 auto}
    .newbtn{display: block;margin: 5px 0 0}
    .webp .footer_top, .no-webp .footer_top{padding: 30px 0 0}
    .ftlogo > a{max-width: 160px}
    .ftlogo::before,.ftlogo::after{width: calc(50% - 80px);}
    .blktit{font-size: 20px}
    .scrollTop{bottom: 50px}
    .primg{height: 200px;margin-bottom: 5px}
    .productbox{max-width: 300px;margin: 0 auto}
    .popslider .productbox{margin: 4px auto}
    .hctxt{bottom: 30px}
    .hctxt p{font-size: 16px;line-height: 20px}
    .cate33{width: 100%}
    .checkoutbtn, .viewcartbtn{padding: 12px 30px}
     .cartnavtxt{width: calc(90% - 100px);}
    .cartnavimg{height: 70px;width: 90px}
    .cartnavtxt p{font-size: 14px}
    .cartnavtxt span{font-size: 13px}
    .cartdel{top:5px}
    .cartnavlist li{padding: 10px 15px}
    div#n2-ss-2 .nextend-arrow{display: none !important}
	.homemaincontent h1,.entry-content h3{font-size: 20px;margin-bottom: 10px}
	.homemaincontent h2{font-size: 18px;margin-bottom: 10px}
    #itro_popup center{
        font-size: 14px;
    }
    #ageLeaveButton, #ageEnterButton{
        margin-right: 0px;
    }
    #ageEnterButton{
        margin-bottom: 20px;
    }
    .cart-collaterals .detcustom .slick-prev, .cart-collaterals .detcustom .slick-next {
        top: 50%;
    }
    .cart-collaterals .detcustom .slick-prev{
        left: 0;
    }
    .cart-collaterals .detcustom .slick-next{
        right: 0;
    }
    .woocommerce-terms-and-conditions-checkbox-text a{display: inline-block;}
    .productbox .prtxt{height: auto !important;}
    .banner {width: 200px;top: -20px;}

    .hctabtn {padding: 10px 40px 11px 20px;height: 37px;font-size: 14px !important;width: 140px;}
   .banner .hctabtn {padding: 10px 40px 11px 20px;height: 37px;font-size: 14px !important;width: 140px;}

    .hctabtn::before {width:37px;height: 37px;}
    .delist ul {
    padding: 0;
   /* width: 480px;
    max-width: 480px;*/
			width: 100%;float: left;max-width: inherit;
}

.mCSB_scrollTools.mCSB_scrollTools_horizontal {
    bottom: 0px !important;
}
.page-template-brands-tpl .delist li{width: 331px;padding:14px 0;}
	.bannerbox{max-width: 200px;}
	.bannerimg > img{height:250px}
	.catelist li > a > img{height: 210px}
  
  .first_ban .bannerbox{top: 0;left: 0;right: 0;margin: 9px auto;max-width: 140px;}
  .first_ban .bannerbox .bannerbtn {margin-top: 10px;}
  

}
@media(max-width:380px)
{
    .pging{display: block;padding: 10px 0 0 0}
    .thumb{height: 60px}
    .detailtxtbox .sortdrop{float: none;margin-bottom: 10px}
    .quantitybox{float: none}
    .detprice{display: block}
    .detdeliver{display: block;margin: 10px 0 0 }
    .detopr{padding: 15px 0;margin-top: 15px}
    .ftdevice li,.ftgrinder li{display: block;padding: 5px}
    .menu_link{width: 270px}
    .togglebtn.active{left: 269px;}
    .banner .text{font-size: 16px !important;line-height: 22px !important;}
    .delist p {
        font-size: 13px;
    }
	.catelist li > a > img{height: 176px}
}


